$green-color: #12C68A;
$grey-color: #90A0B7;

.info {
  width: 270px;
  padding: 35px;
  margin-right: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;

  background: #FFFFFF;
  box-shadow: 16px 4px 20px rgba(18, 61, 101, 0.1);

  &__no-img,
  &__img {
    width: 90px;
    height: 90px;
    border-radius: 50%;
  }

  &__no-img {
    background-color: $green-color;
    color: #fff;
  }

  &__title {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 21px;
    font-weight: bold;
  }

  &__position,
  &__department,
  &__additional,
  &__additional span {
    color: $grey-color;
    font-weight: 600;
    font-size: 13px;
  }


  &__additional span {
    margin-left: 10px;
    color: $green-color;
  }

}

.line {
  width: 100%;
  margin: 15px 0;

  border-bottom: 0.5px solid $grey-color;
  opacity: 0.4;
}
